Commit 5fdcd124 authored by Sébastien Villemot's avatar Sébastien Villemot
Browse files

Require Automake 1.11

parent 008d9593
......@@ -20,7 +20,7 @@ dnl along with Dynare. If not, see <http://www.gnu.org/licenses/>.
AC_PREREQ([2.61])
AC_INIT([dynare], [4.3-unstable])
AC_CONFIG_SRCDIR([preprocessor/DynareMain.cc])
AM_INIT_AUTOMAKE([-Wall -Werror foreign no-dist-gzip dist-xz tar-pax])
AM_INIT_AUTOMAKE([1.11 -Wall -Werror foreign no-dist-gzip dist-xz tar-pax])
AC_PROG_CC
AC_PROG_CXX
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment